blanc = Color.new (255,255,255)
select = 1

while true do
screen:clear()
pad=Controls.read()

screen:blit(0,0,usbtoon)

if select == 1 then
screen:blit(0,0,usbtoon)
end

if select == 2 then
screen:blit(0,0,usbtooff)
end

if pad:down() then
select = select + 1
end

if pad:up() then
select = select - 1
end

if select == 3 then
select = 1
end

if select == 0 then
select = 2
end

if pad:cross() then

if select == 1 then
System.usbDiskModeActivate()
screen.flip()
screen.waitVblankStart(7) 
dofile("menu.lua")
end

if select == 2 then
System.usbDiskModeDeactivate()
screen.flip()
screen.waitVblankStart(7) 
dofile("menu.lua")
end

end

if pad:start() then
dofile("menu.lua")
end

screen.flip()
screen.waitVblankStart(7)
end